<template>
	<button @click="handleClis">激活</button>
	<selectZyLevel ref="selectRef" @confirm-btn="onConfirm" :id="13"></selectZyLevel>
</template>

<script setup>
import selectZyLevel from "@/components/selectZyLevel/index.vue"
import {ref} from "vue"

const selectRef = ref(null)
function handleClis() {
	selectRef.value.handleShow()
}
function onConfirm(list) {
	console.log('list', list)
}
</script>

<style>

</style>
